proftpd

Hi,

i need Help. I can not find a good solution to update my proftpd to the new version.
Every think what i tried was a disaster. I use Ubuntu8.04LTS server and Virtualmin/webmin.

Is there a reason you’re trying to change the ProFTP version?

The newest one available for Ubuntu 8.04 (version 1.3.1-6) should work great, and not have any security issues.

Otherwise, the only way to update ProFTP would be to either manually install it, or to take a newer .deb source file, and compile it for your distribution.

-Eric